.cbp-af-header{ 
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:#fff;
	z-index:2;
	height:0;
	overflow:hidden;
	-webkit-transition:height 0.3s;
	-moz-transition:height 0.3s;
	transition:height 0.3s;
}
.cbp-af-header h1,
.cbp-af-header nav{
	display:inline-block;
	position:relative;
}
.cbp-af-header.cbp-af-header-shrink{
	height:44px;
	webkit-box-shadow:0px -7px 20px 0px rgba(0,0,0,0.8);
    -moz-box-shadow:0px -7px 20px 0px rgba(0,0,0,0.8);
    box-shadow:0px -7px 20px 0px rgba(0,0,0,0.8);
}
.cbp-af-header.cbp-af-header-shrink #boton-programa{
	margin:7px 0;
}
.cbp-af-header #vivo-principal{
	height:55px;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .info-programa{
	margin:2px 0 0 4px;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .info-programa p:nth-child(1){
	font-size:16px;
	font-weight:700;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .imagen-conductor{
	width:60px;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .imagen-conductor img{
	height:60px;
	width:auto;
}
.cbp-af-header .imagen-conductor img{
	height:60px;
	width:auto;
}
.cbp-af-header.cbp-af-header-shrink .boton-reproductor{
	width:auto;
}
.cbp-af-header.cbp-af-header-shrink .boton-reproductor img{
	height:40px;
}
.cbp-af-header.cbp-af-header-shrink .boton-reproductor-mobile{
	display:none;
}
@media(max-width:900px){
	.cbp-af-header.cbp-af-header-shrink .boton-reproductor-mobile{
		float:right;
		border-left:0;
		display:block;
	}
	.cbp-af-header.cbp-af-header-shrink .boton-reproductor-mobile img{
		height: 44px;
		padding: 7.5px 10.5px;	
	}	
}
.cbp-af-header.cbp-af-header-shrink #vivo .owl-carousel .owl-nav{
	top:7px;
}
.cbp-af-header.cbp-af-header-shrink #vivo .owl-carousel .owl-item{
	width:35%;
}
.cbp-af-header.cbp-af-header-shrink #logo{
	padding:17px 15px;
}
.cbp-af-header.cbp-af-header-shrink #logo img{
	height:20px;
}
.cbp-af-header.cbp-af-header-shrink #mySidenav li a{
	padding:14px 16px !important;
}
.cbp-af-header.cbp-af-header-shrink #boton-programa{
	width:calc(100% - 82px) !important;
}
.cbp-af-header.cbp-af-header-shrink .info-programa{
	width:auto !important;	
}
.cbp-af-header.cbp-af-header-shrink #menu-principal{
	float:left;
	border:0;
}
.cbp-af-header.cbp-af-header-shrink #menu-principal ul{
	width:100%;
}
.cbp-af-header.cbp-af-header-shrink #menu-principal .contenido-menu{
	top:26px;
}
@media screen and (max-width:55em){
	.cbp-af-header .cbp-af-inner{
		width:100%;
	}
}

@media screen and (max-width:32.25em){
	.cbp-af-header nav a{
		font-size:1em;
	}
}

/*
.cbp-af-header.cbp-af-header-shrink #boton-programa{
	height:60px;
	left:60px;
	right:unset;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .info-programa{
	padding:0;
}
.cbp-af-header.cbp-af-header-shrink #vivo-principal .info-programa p:nth-child(1){
	font-size:16px;
	font-weight:700;
}
.cbp-af-header.cbp-af-header-shrink .imagen-conductor img{
	height:60px;
	width:auto;
}
.cbp-af-header.cbp-af-header-shrink .boton-reproductor{
	margin:11px 10px 0 20px;
}
.cbp-af-header.cbp-af-header-shrink .boton-reproductor img{
	height:38px;
}
.cbp-af-header.cbp-af-header-shrink #vivo .owl-carousel .owl-nav{
	top:7px;
}

*/
}
.cbp-af-header.cbp-af-header-shrink #vivo{
	border:0;
	height:54px;
    margin:0;
	display:none;
}
.cbp-af-header-shrink #vivo .owl-carousel{
	margin-left:0;
	width:99%;
}
/*FIX HEADER 1024*/

/*FIX HEADER 720*/

/*FIX HEADER 720*/